Subject: Re: bug#25329: bug#10239: compilation-auto-jump-to-first-error vs. giant binary executables

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Oct 2019 01:20:05 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Andreas Schwab <[email-masked]> writes:
>
>>> +(defcustom compilation-transform-file-match-alist
>>> +  '(("/bin/[a-z]*sh\\'" nil)
>>> +    ("\\*+ \\[\\(Makefile\\)" "\\1"))
>>
>> That doesn't make sense.  "Makefile" can be anything.
>
> I wanted to be conservative when introducing the feature.  If we decide
> to add this feature, the regexps will evolve over the years.

There weren't any other comments, so I've now applied the patch and I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no